#ifndef TASKS_H
#define TASKS_H
#include <Arduino.h>
#include "SAB.h"
#include "views.h"

boolean task1(void *);
boolean task2(void *);
boolean task_blink(void *);
boolean task_batt_sensing(void *);
boolean task_esp_reset_restart(void *);

#endif //TASKS_H
